/*
 * What follows is the result of much research on cross-browser styling.
 * Credit left inline and big thanks to Nicolas Gallagher, Jonathan Neal,
 * Kroc Camen, and the H5BP dev community and team.
 */

/* ==========================================================================
   LAYOUT styles: opinionated defaults
   ========================================================================== */

* {
 -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
     box-sizing: border-box;
*behavior: url(../polyfills/boxsizing.htc);
}

/*html { -webkit-font-smoothing: antialiased; }*/

html, body {
  max-width: 100%;
  background-color: #fff;
  overflow-x: hidden;

  -webkit-overflow-scrolling: touch;
}

body {
  color: #000;
  font-family: 'Source Sans Pro', sans-serif;
  font-size: 18px;
  font-weight: normal;
  line-height: 1.5em;
  position: relative;
  min-width: 320px;
  letter-spacing: 0.02em;
  
  /* Font Smoothing  */
  /*-moz-osx-font-smoothing: grayscale;*/
}

body.inhalt {
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
}

img { -ms-interpolation-mode: bicubic; }

button, html, input, select, textarea {
  font-family: 'Source Sans Pro', sans-serif;
}

#ie_clearing {
  display: none;
}

a,
a:visited,
a:hover,
a:active,
a:focus {
  outline: 0;
}

/*input[type="radio"],
input[type="checkbox"] {
    -webkit-appearance: checkbox;
  cursor: pointer;
}*/

/* ==========================================================================
   RTE styles: opinionated defaults
   ========================================================================== */

a.mehr,
a.mehr:visited,
a.mehr:active,
a.mehr:focus {

}

a.mehr:hover {

}

/* ==========================================================================
   VIDEO / VIMEO styles: opinionated defaults
   ========================================================================== */

a[href*="//vimeo.com/"],
a[href*="//vimeo.com/"]:visited,
a[href*="//vimeo.com/"]:active,
a[href*="//vimeo.com/"]:focus,
a[href*="//vimeo.com/"]:hover,
a[href*="//www.youtube.com/"],
a[href*="//www.youtube.com/"]:visited,
a[href*="//www.youtube.com/"]:active,
a[href*="//www.youtube.com/"]:focus,
a[href*="//www.youtube.com/"]:hover {
	position: relative;
	display: block;
}

a[href*="//vimeo.com/"]:before,
a[href*="//vimeo.com/"]:after,
a[href*="//www.youtube.com/"]:before,
a[href*="//www.youtube.com/"]:after {
	display: inline-block;
	font: normal normal normal 14px/1 FontAwesome;
	font-size: inherit;
	text-rendering: auto;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;

	content: "\f1db";

	position: absolute;
	font-size: 50px;
	font-size: 6vw;
	color: #fff;
	left: 50%;
	top: 50%;
	margin-left: -25px;
	margin-left: -3vw;
	margin-top: -25px;
	margin-top: -3vw;
}

a[href*="//vimeo.com/"]:after,
a[href*="//www.youtube.com/"]:after {
	content: "\f04b";
	font-size: 25px;
	font-size: 2vw;
	margin-left: -12.5px;
	margin-left: -1vw;
	margin-top: -12.5px;
	margin-top: -1vw;

	-webkit-transition: all 0.3s ease-in-out 0s;
			transition: all 0.3s ease-in-out 0s;

    -webkit-transform: scale(1);
        -ms-transform: scale(1);
            transform: scale(1);
}

a[href*="//vimeo.com/"]:hover:after,
a[href*="//www.youtube.com/"]:hover:after {
	-webkit-transition: all 0.3s ease-in-out 0s;
			transition: all 0.3s ease-in-out 0s;

    -webkit-transform: scale(1.25);
        -ms-transform: scale(1.25);
            transform: scale(1.25);
}

@media (min-width:960px) {



}

/* ==========================================================================
   TYPO3 styles: opinionated defaults
   ========================================================================== */

csc-header-alignment-center {
  text-align: center;
}

csc-header-alignment-left {
  text-align: left;
}

csc-header-alignment-right {
  text-align: right;
}

/* ==========================================================================
   GENERAL styles: opinionated defaults
   ========================================================================== */

h1,
h2,
h3,
h4,
h5,
h6 {
  font-family: 'Source Sans Pro', sans-serif;
  line-height: 1.25;
  letter-spacing: 0;
  font-weight: normal;

  -webkit-transition: all 0.3s ease-in-out 0s;
  transition: all 0.3s ease-in-out 0s;
}

h1 {
  font-size: 36px;
  text-transform: uppercase;
  line-height: 1.25;
  letter-spacing: 0.02em;
}

h2 {
  font-size: 36px;
  line-height: 1.25;
}

body.inhalt h2 + h3 {
  font-size: 26px;
  line-height: 1.25;
  margin-bottom: 0;
}

h3 {
  font-size: 20px;
  line-height: 1.25;
  text-transform: uppercase;
}

/* Abstände harmonisieren */
div.csc-textpic .csc-textpic-imagewrap .csc-textpic-image {
    margin-bottom: 0;
}
div.csc-textpic-imagecolumn, td.csc-textpic-imagecolumn .csc-textpic-image {
  margin-right: 0;
}

div.csc-textpic-left div.csc-textpic-text {
    margin-top: 10px;
  display: inline-block;
}

div.csc-textpic-left div.csc-textpic-text > *:first-child {
    margin-top: 0;
}

@media (max-width:767px) {
  h1 {
    font-size: 28.8px;
  }

  h2 {
    font-size: 28.8px;
  }
}

@media (max-width:500px) {
  span.quote,
  span.unterschrift {
    font-size: 16px;
  }
}

.wrapper {
  width: 100%;
  /*max-width: 1376px;*/
  margin: 0 auto;
  position: relative;
  /*padding: 0 15px 0;*/
  text-align: center;
}

body.inhalt .wrapper {
  max-width: 1376px;
  padding: 0 15px;
}


body.inhalt header.header + .wrapper {
  margin-top: 207px;
}

a,
a:visited,
a:active,
a:focus {
  text-decoration: none;
  color: #d30132;

  -webkit-transition: all 0.3s ease-in-out 0s;
  transition: all 0.3s ease-in-out 0s;
}

a:hover {
  text-decoration: none;
  color: #000;

  -webkit-transition: all 0.3s ease-in-out 0s;
  transition: all 0.3s ease-in-out 0s;
}

hr {
  height: 24px;
  border-color: transparent;
  border-width: 0;
  margin: 0;
  background-color: #424241;
  position: relative;
  clear: both;
  overflow: visible;
}


hr:before,
hr:after {
  content: "";
  background-color: #424241;
  position: absolute;
  left: -400px;
  width: 400px;
  height: 100%;
  top: 0;
}

hr:after {
  left: auto;
  right: -400px;
  width: 400px;
}

p {
  margin: 1.75em 0;
}

/* ==========================================================================
   HEADER styles: opinionated defaults
   ========================================================================== */

header.header {
  background-color: #fff;
  position: fixed;
  width: 100%;
  left: 0;
  top: 0;
  z-index: 20;

  -webkit-transition: all 0.3s ease-in-out 0s;
  transition: all 0.3s ease-in-out 0s;
}

header.header nav.main ul li.first {
	opacity: 0;
	width: 0;
	position: relative;
	z-index: -1;

	-webkit-transition: width 0.3s ease-in-out 0s;
	transition: width 0.3s ease-in-out 0s;
}

header.fixed nav.main ul li.first {
	z-index: 1;
}

header.header nav.main ul li.first img {
  bottom: -4px;
  height: auto;
  left: -50px;
  position: absolute;
  width: 214px;
  opacity: 0;
  padding: 0 20px;

  -webkit-transition: all 0.3s ease-in-out 0.15s;
  transition: all 0.3s ease-in-out 0.15s;
}

header.fixed nav.main ul li.first img {
  opacity: 1;
  left: 0px;

  -webkit-transition: all 0.3s ease-in-out 0.15s;
  transition: all 0.3s ease-in-out 0.15s;
}

header.fixed {
  top: -121px;
}

header.fixed nav.main ul li.first {
  opacity: 1;
  width: 214px;

  -webkit-transition: width 0.3s ease-in-out 0s;
  transition: width 0.3s ease-in-out 0s;
}

@media (max-width:767px) {
  header.header {
    position: absolute;
  }
}

/* ==========================================================================
   VIDEO / VIMEO styles: opinionated defaults
   ========================================================================== */

a[href*="//vimeo.com/"],
a[href*="//vimeo.com/"]:visited,
a[href*="//vimeo.com/"]:active,
a[href*="//vimeo.com/"]:focus,
a[href*="//vimeo.com/"]:hover {
  position: relative;
  display: block;
}

a[href*="//vimeo.com/"]:after {
  content: "";
  position: absolute;
  width: 100px;
  width: 10.5vw;
  height: 100px;
  height: 10.5vw;
  left: 50%;
  top: 50%;
  margin-left: -50px;
  margin-left: -5.25vw;
  margin-top: 30px;
  margin-top: 3.15vw;
  border: 1px solid #bb9b05;

  -webkit-border-radius: 50px;
  -moz-border-radius: 50px;
  border-radius: 50px;
  -webkit-border-radius: 5.25vw;
  -moz-border-radius: 5.25vw;
  border-radius: 5.25vw;

  -webkit-transition: background-color 0.3s ease-in-out 0s;
  transition: background-color 0.3s ease-in-out 0s;

    -webkit-transform: scale(1);
        -ms-transform: scale(1);
            transform: scale(1);
}

a[href*="//vimeo.com/"] span.extra-icon:before,
a[href*="//vimeo.com/"] span.extra-icon:after {
  content: "";
  position: absolute;
  z-index: 5;
  width: 30px;
  width: 3.15vw;
  height: 1px;
  background-color: #bb9b05;
  left: 50%;
  top: 50%;
  margin-left: -10px;
  margin-left: -1.05vw;
  margin-top: 91px;
  margin-top: 9.555vw;

  -moz-transform: rotate(-45deg);
  -ms-transform: rotate(-45deg);
  -o-transform: rotate(-45deg);
  -webkit-transform: rotate(-45deg);
  transform: rotate(-45deg);

  -webkit-transition: background-color 0.3s ease-in-out 0s;
  transition: background-color 0.3s ease-in-out 0s;
}

a[href*="//vimeo.com/"] span.extra-icon:after {
  margin-top: 70px;
  margin-top: 7.35vw;

  -moz-transform: rotate(45deg);
  -ms-transform: rotate(45deg);
  -o-transform: rotate(45deg);
  -webkit-transform: rotate(45deg);
  transform: rotate(45deg);
}

a[href*="//vimeo.com/"]:hover:after {
  background-color: #bb9b05;
  background-color: rgba(166,7,20,0.5);

  -webkit-transition: background-color 0.3s ease-in-out 0s;
  transition: background-color 0.3s ease-in-out 0s;
}

a[href*="//vimeo.com/"]:hover span.extra-icon:before,
a[href*="//vimeo.com/"]:hover span.extra-icon:after {
  background-color: #fffcef;

  -webkit-transition: background-color 0.3s ease-in-out 0s;
  transition: background-color 0.3s ease-in-out 0s;
}

@media (min-width:960px) {
  a[href*="//vimeo.com/"]:after {
    width: 100px;
    height: 100px;
    margin-left: -50px;
    margin-top: 30px;

    -webkit-border-radius: 50px;
    -moz-border-radius: 50px;
    border-radius: 50px;
  }

  a[href*="//vimeo.com/"] span.extra-icon:before,
  a[href*="//vimeo.com/"] span.extra-icon:after {
    width: 30px;
    margin-left: -10px;
    margin-top: 91px;
  }

  a[href*="//vimeo.com/"] span.extra-icon:after {
    margin-top: 70px;
  }
}

/* ==========================================================================
   SLIDER styles: opinionated defaults
   ========================================================================== */

section.slider {
  overflow: hidden;
  height: auto;
  margin-top: 140px;

  -webkit-transition: all 0.3s ease-in-out 0s;
  transition: all 0.3s ease-in-out 0s;
}

section.carousel {
  margin-top: 0;
}

section.slider > .flexslider,
section.slider > .flexslider .slides,
section.slider > .flexslider .slides > li {
  height: 100%;
}

section.slider > .flexslider .slides > li {
  opacity: 0;
  background-image: none !important;
}

body.loaded section.slider > .flexslider .slides > li {
  opacity: 1;
  position: relative;
}

section.slider > .flexslider .slides > li:first-child {
  display: block;
}

.flexslider .slides img {
  /*opacity: 0;*/
  position: relative;
  z-index: 5;
  width: 100%;
  height: auto;
}

.flexslider .slides img ~ span.outer-image {
  position: absolute;
  top: 0;
  left: 0;
  display: block;
  width: 100%;
  height: 100%;
  z-index: 15;
}

.flexslider .slides img ~ span img {
  display: block;
  opacity: 1;
  width: 100%;
  height: auto;
}

section.slider .scroll-down {
  bottom: 0;
  color: #fff;
  position: absolute;
  text-align: center;
  width: 100%;
  z-index: 750;
  display: none;
}

body.loaded section.slider .scroll-down {
  /*display: block;*/
}

section.slider li .scroll-down a,
section.slider li .scroll-down a:visited,
section.slider li .scroll-down a:active,
section.slider li .scroll-down a:focus {
  padding: 25px 0 50px;
  display: block;
  font-size: 17px;
  font-weight: bold;
  position: relative;
  color: #fff;
}

section.slider li .scroll-down a:hover {
  text-decoration: none;
}

section.slider li.hell .scroll-down a,
section.slider li.hell .scroll-down a:visited,
section.slider li.hell .scroll-down a:active,
section.slider li.hell .scroll-down a:focus {
  color: #000;
}

section.slider li .scroll-down span.scroll-down-arrow:before,
section.slider li .scroll-down span.scroll-down-arrow:after {
  background-color: #fff;
  content: "";
  height: 2px;
  left: 50%;
  margin-left: -4px;
  position: absolute;
  top: 50px;
  width: 47.5px;

  -moz-transform: rotate(-30deg);
  -ms-transform: rotate(-30deg);
  -o-transform: rotate(-30deg);
  -webkit-transform: rotate(-30deg);
  transform: rotate(-30deg);
}

section.slider li.hell .scroll-down span.scroll-down-arrow:before,
section.slider li.hell .scroll-down span.scroll-down-arrow:after {
  background-color: #000;
}

section.slider li .scroll-down span.scroll-down-arrow:after {
  margin-left: -44px;

  -moz-transform: rotate(30deg);
  -ms-transform: rotate(30deg);
  -o-transform: rotate(30deg);
  -webkit-transform: rotate(30deg);
   transform: rotate(30deg);
}

section.carousel .flexslider .flex-viewport {
  margin: 0 45px;
}

section.carousel .flexslider span.imagecaption * {
  margin: 0;
  text-align: center;
}

.flex-direction-nav a {
  line-height: 1.15;
  margin: -30px 0 0;
}

@media (max-width:767px) {

}

@media (max-width:500px) {

}

/* ==========================================================================
   NAV styles: opinionated defaults
   ========================================================================== */

nav.nav {
  position: absolute;
  right: 0;
  top: 0;
  z-index: 50;
}

nav.nav a,
nav.nav a:visited,
nav.nav a:active,
nav.nav a:focus {
  color: #000;
  font-size: 40px;
  opacity: 1;
  padding: 35px 15px 35px 35px;
  display: block;
}

nav.nav a:hover {
  text-decoration: none;
  opacity: 0.75;
}

@media (max-width:500px) {
  nav.nav a,
  nav.nav a:visited,
  nav.nav a:active,
  nav.nav a:focus {
    padding: 15px;

    -webkit-transition: all 0.3s ease-in-out 0s;
    transition: all 0.3s ease-in-out 0s;
  }
}

/* ==========================================================================
   MAIN NAV styles: opinionated defaults
   ========================================================================== */

nav.main {
  text-align: center;
}

nav.main ul {
  margin: 0;
  padding: 30px 0;
  display: inline-block;
}

nav.main ul li {
  display: inline-block;
}

nav.main li a,
nav.main li a:visited,
nav.main li a:active,
nav.main li a:focus {
  color: #000000;
  font-size: 22px;
  line-height: 1;
  padding: 0 20px;
  letter-spacing: 0.02em;
  text-transform: uppercase;
}

nav.main li a:hover {
  color: #d30132;
}

nav.main > a,
nav.main > a:visited,
nav.main > a:active,
nav.main > a:focus {
  color: #000000;
  font-size: 22px;
  padding: 30px;
  display: none;
}

nav.main > a:hover {
  color: #d30132;
}

@media (max-width:1300px) {
  nav.main li a,
  nav.main li a:visited,
  nav.main li a:active,
  nav.main li a:focus {
    font-size: 20px;
    line-height: 1.1;
    padding: 0 15px;
    letter-spacing: 0.015em;
  }
}

@media (max-width:1173px) {
  nav.main li a,
  nav.main li a:visited,
  nav.main li a:active,
  nav.main li a:focus {
    font-size: 18px;
    line-height: 1.2225;
    padding: 0 10px;
    letter-spacing: 0.01em;
  }
}

@media (max-width:1023px) {
  header.fixed nav.main ul li.first img {
    opacity: 0;

    -webkit-transition: all 0.3s ease-in-out 0.15s;
    transition: all 0.3s ease-in-out 0.15s;
  }

  header.fixed nav.main ul li.first {
    width: 0;

    -webkit-transition: width 0.3s ease-in-out 0s;
    transition: width 0.3s ease-in-out 0s;
  }
}

@media (max-width:767px) {
  nav.main ul.menu {
    display: none;
  }
  nav.main > a,
  nav.main > a:visited,
  nav.main > a:active,
  nav.main > a:focus {
    display: block;
  }
  
}

/* ==========================================================================
   META styles: opinionated defaults
   ========================================================================== */

nav.meta {
  background-color: #d30132;
  text-align: right;
}

nav.meta ul {
  margin: 0;
  padding: 0 15px 0 0;
  display: inline-block;
}

nav.meta ul li {
  display: inline-block;
}

nav.meta li a,
nav.meta li a:visited,
nav.meta li a:active,
nav.meta li a:focus {
  color: #fff;
  font-size: 14px;
  line-height: 40px;
  padding: 0 4px;
}

nav.meta li ~ li a,
nav.meta li ~ li a:visited,
nav.meta li ~ li a:active,
nav.meta li ~ li a:focus {
  border-left: 1px solid #fff;
}

nav.meta li a:hover {
  opacity: 0.875;
}

/* ==========================================================================
   LOGO styles: opinionated defaults
   ========================================================================== */

div.logo {
  padding: 30px 0 0;
}

/* ==========================================================================
   INHALT styles: opinionated defaults
   ========================================================================== */

section.content {

}

div.csc-smaller {
  clear: left;
  margin: 7% auto;
  width: 100%;
  max-width: 1140px;
  padding: 0 15px;
  position: relative;
  text-align: left;
  width: 100%;
}

div.csc-kachel {
  float: left;
  margin-right: 0;
  text-align: left;
  margin-top: 0%;
  margin-bottom: 0%;
}

div.csc-kachel.layout-5,
div.csc-kachel.layout-8 {
  margin-top: 1.75%;
}

div.csc-kachel.layout-6,
div.csc-kachel.layout-9 {
  margin-bottom: 1.75%;
}

div.csc-kachel.layout-7,
div.csc-kachel.layout-10 {
  margin-top: 1.75%;
  margin-bottom: 1.75%;
}

div.csc-kachel p:last-child {
  margin-bottom: 0;
}

div.csc-kachel div.csc-textpic-imagewrap,
div.csc-kachel figure,
div.csc-kachel img {
  width: 100%;
  height: auto;
}

div.csc-kachel figure {
  position: relative;
}

div.csc-kachel figcaption.csc-textpic-caption {
  height: 100%;
  left: 0;
  max-width: 570px;
  position: absolute;
  top: 0;
  width: 100%;
  padding: 5%;
}

div.csc-kachel div.csc-textpic-right figcaption.csc-textpic-caption {
  left: auto;
  right: 0;
  text-align: right;
}

div.csc-kachel div.csc-textpic-center-inner figcaption.csc-textpic-caption {
  max-width: none;
  text-align: center;
}

div.csc-kachel figcaption.csc-textpic-caption *:first-child {
  margin-top: 0;
}

div.csc-kachel figcaption.csc-textpic-caption span.block {
  display: block;
  height: 100%;
  overflow: auto;
}

div.csc-kachel div.csc-textpic-right figcaption.csc-textpic-caption span.block {
  padding-right: 20px
}

div.csc-kachel figcaption.csc-textpic-caption span.block.small {
  height: 65%;
}

div.csc-kachel figcaption.csc-textpic-caption span.table {
  display: table;
  height: 100%;
}

div.csc-kachel figcaption.csc-textpic-caption span.cell {
  display: table-cell;
  vertical-align: middle;
}

div.csc-kachel .csc-header > * {
  margin-top: 0;
}

div.csc-width-25 {
  width: 25%;
}

div.csc-width-33 {
  width: 33.33%;
}

div.csc-width-50 {
  width: 50%;
}

div.csc-width-67 {
  width: 67%;
}

div.csc-width-100 {
  width: 100%;
  margin-right: 0;
}

div.layout-1 {
  padding-top: 5%;
}

div.layout-2 {
  padding-bottom: 5%;
}

div.layout-3 {
  padding-top: 5%;
  padding-bottom: 2%;
}

body.startseite div.layout-3.csc-smaller > section.slider {
  margin: 0;
}

div.layout-4,
div.layout-8,
div.layout-9,
div.layout-10,
div.layout-12 {
  margin-right: 0;
}

div.layout-11,
div.layout-12 {
  margin-top: 5%;
  width: 49%;
}

div.layout-12 {
  margin-left: 2%;
}

div.layout-12 + div.layout-11 {
  clear: left;
}

@media (max-width:1023px) {
  div.csc-width-67 {
    width: 49%;
  }
  div.csc-width-33.csc-width-33-with-67 {
    width: 49%;
  }
}

@media (max-width:767px) {
	section.slider {
		margin-top: 207px;
	}

  div.csc-width-33 {
    width: 100%;
    margin-right: 0;
  }

  div.csc-width-33.csc-width-33-with-67 {
    width: 100%;
    margin-right: 0;
  }

  div.csc-width-50 {
    width: 100%;
    margin-right: 0;
  }

  div.csc-width-67 {
    width: 100%;
    margin-right: 0;
  }

  div.csc-width-100 {
    width: 100%;
    margin-right: 0;
  }

  div.csc-kachel.csc-width-67.layout-0 {
    margin-bottom: 1.75%;
  }
  div.csc-kachel.csc-width-67.layout-0 + * {
    margin-top: 1.75%;
  }
  div.csc-kachel.csc-width-33.layout-0 {
    margin-bottom: 1.75%;
  }
  div.csc-kachel.csc-width-33.layout-0 + * {
    margin-top: 1.75%;
  }
  div.csc-kachel.csc-width-50.layout-0 {
    /*margin-bottom: 1.75%;*/
  }
  div.csc-kachel.csc-width-50.layout-0 + * {
    /*margin-top: 1.75%;*/
  }

  div.csc-kachel.layout-5,
  div.csc-kachel.layout-8 {
    margin-bottom: 1.75%;
  }

  div.csc-kachel.layout-9 {
    margin-top: 1.75%;
  }

  div.csc-kachel.layout-8,
  div.csc-kachel.layout-9,
  div.csc-kachel.layout-10 {
    margin-bottom: 7%;
  }
}

/* ==========================================================================
   FOOTER styles: opinionated defaults
   ========================================================================== */

footer.footer {
  background-color: #d30132;
  text-align: right;
  margin-top: 50px;
}

footer.footer ul {
  margin: 0;
  padding: 0 15px 0 0;
  display: inline-block;
}

footer.footer ul li {
  display: inline-block;
}

footer.footer li a,
footer.footer li a:visited,
footer.footer li a:active,
footer.footer li a:focus {
  color: #fff;
  font-size: 11px;
  line-height: 40px;
  padding: 0 4px;
}

footer.footer li ~ li a,
footer.footer li ~ li a:visited,
footer.footer li ~ li a:active,
footer.footer li ~ li a:focus {
  border-left: 1px solid #fff;
}

footer.footer li a:hover {
  opacity: 0.875;
}

@media (max-width:767px) {
  footer.footer div.csc-default {
    width: 50%;
  }

  footer.footer ul.menu {
    width: 100%;
    padding: 2px 0 7px;
  }

  footer.footer ul.menu > li {
    margin-left: 0;
    width: 100%;
    margin-bottom: 0%;
    text-align: center;
  }

  footer.footer ul.menu > li.last li {
    margin-right: 9.75%;
  }

  footer.footer li a,
  footer.footer li a:visited,
  footer.footer li a:active,
  footer.footer li a:focus {
    line-height: 1em;
  }

  footer.footer li ~ li a,
  footer.footer li ~ li a:visited,
  footer.footer li ~ li a:active,
  footer.footer li ~ li a:focus {
    border-left: 0 none transparent;
  }
}

@media (max-width:500px) {
  footer.footer div.csc-default {
    width: 100%;
  }

  footer.footer ul.menu {
    width: 100%;
    margin-left: 0;
  }
}

/* ==========================================================================
   KONTAKT styles: opinionated defaults
   ========================================================================== */

div.csc-mailform {
  max-width: 660px;
}

div.csc-mailform ol {
  list-style-type: none;
  margin: 0;
  padding: 0;
}

div.csc-mailform li {
  margin: 1em 0;
}

div.csc-mailform li.csc-form-element-textline input,
div.csc-mailform li.csc-form-element-textarea textarea {
  width: 100%;
  padding: 10px;
}

div.csc-mailform li.csc-form-element-submit input {
  width: 100%;
  max-width: 330px;
  padding: 10px;
  background-color: #d30132;
  color: #fff;
  border: 0 none transparent;
  text-transform: uppercase;
}

div.csc-mailform label {
  display: none;
}

/* ==========================================================================
   MENU styles: opinionated defaults
   ========================================================================== */

.outer-offmenu {
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  z-index: -1;
}

.offmenu {
  position: absolute;
  width: 33%;
  min-height: 100%;
  right: -33%;
  top: 0;
  background-color: #111111;
  overflow: hidden;
  z-index: 1;

  -webkit-transition: all 0.3s ease-in-out 0s;
  transition: all 0.3s ease-in-out 0s;
}

.offmenu:hover,
html.hover .offmenu {
  background-color: #111111;
}

html.openmenu .offmenu {
  right: 0;

  -webkit-transition: all 0.3s ease-in-out 0s;
  transition: all 0.3s ease-in-out 0s;
}

html.openmenu .outer-offmenu {
  z-index: 1000;
}

.offmenu ul.menu,
.offmenu ul.menu ul {
  margin: 0;
  padding: 0;
}

.offmenu ul.menu {
  border-bottom: 1px solid #575757;
}

.offmenu ul.menu ul {
  padding-bottom: 30px;
}

.offmenu ul.menu li {
  position: relative;
}

.offmenu ul.menu li.first {
  display: none;
}

div.overlay {
  display: none;
  width: 100%;
  height: 100%;
  position: absolute;
  z-index: 0;
  cursor: pointer;
  left: 0;
  top: 0;
  background-color: rgba(0, 0, 0, 0);

  -webkit-transition: all 0.3s ease-in-out 0s;
  transition: all 0.3s ease-in-out 0s;
}

html.openmenu div.overlay {
  display: block;
  cursor: pointer;
  background-color: rgba(0, 0, 0, 0.25);

  -webkit-transition: all 0.3s ease-in-out 0s;
  transition: all 0.3s ease-in-out 0s;
}

html.openmenu .overlay {
  display: block;

  -webkit-transition: all 0.3s ease-in-out 0s;
  transition: all 0.3s ease-in-out 0s;
}

.offmenu a,
.offmenu a:visited,
.offmenu a:active,
.offmenu a:focus {
  display: block;
  text-align: center;
  line-height: 70px;
  font-size: 20px;
  text-transform: uppercase;
  font-family: 'Source Sans Pro', sans-serif;
  font-weight: 300;
  color: #fff;
  border-top: 1px solid #575757;
}

.offmenu li.element2 > a,
.offmenu li.element2 > a:visited,
.offmenu li.element2 > a:active,
.offmenu li.element2 > a:focus {
  line-height: 40px;
  font-size: 15px;
  border-top: 0 none transparent;
}

.offmenu a:hover {
  color: #d30132;
}

.offmenu a.close,
.offmenu a.close:visited,
.offmenu a.close:active,
.offmenu a.close:focus {
  font-size: 40px;
  line-height: 105px;
}

@media (max-width:767px) {
  .offmenu {
    width: 50%;
    right: -50%;
  }
}

@media (max-width:500px) {
  .offmenu {
    width: 100%;
    right: -100%;
  }
}

/* ==========================================================================
   Map styles: opinionated defaults
   ========================================================================== */

div.map-overlay {
  display: none;
  position: absolute;
  z-index: 500;
  left: 0;
  top: 0;
  width: 1600px;
  height: 765px;
}

html.idle div.map-overlay {
  display: block;
}

html.touch div.map-overlay {
  display: none;
}

header.header + div.csc-default {
  margin-top: 207px;
  position: relative;
  z-index: 15;
}

header.header + div.csc-default + div.wrapper + footer.footer {
  margin-top: 0;
}

.map-canvas {
  position: relative;
  z-index: 50;
  border: 0 none transparent;
  min-height: 500px;
  display: block;
}

.preloader {
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  z-index: 25;
}

.sk-spinner-chasing-dots.sk-spinner {
  margin-top: 1em;
  left: 50%;
  top: 50%;
  margin-left: -20px;
  margin-top: -20px;
}

.sk-spinner-chasing-dots .sk-dot1 {
  background-color: #3c3c3c;
}

.sk-spinner-chasing-dots .sk-dot2 {
  background-color: #d30132;
}
/* ==========================================================================
   Powermail styles: opinionated defaults
   ========================================================================== */

::-webkit-input-placeholder { /* Chrome/Opera/Safari */
  text-transform: uppercase;
}
::-moz-placeholder { /* Firefox 19+ */
  text-transform: uppercase;
}
:-ms-input-placeholder { /* IE 10+ */
  text-transform: uppercase;
}
:-moz-placeholder { /* Firefox 18- */
  text-transform: uppercase;
}

form.powermail_form {
    margin-top: 1em;
}
form.powermail_form > h3, 
form.powermail_form > fieldset > legend.powermail_legend, 
form.powermail_form label.powermail_label {
    display: none;
}
form.powermail_form div.powermail_fieldwrap {
    float: left;
    margin-bottom: 1em;
    width: 49%;
}
form.powermail_form div.powermail_fieldwrap_type_submit {
    margin-bottom: 0;
    text-align: center;
}
form.powermail_form div.powermail_fieldwrap.layout1 {
    margin-left: 2%;
}
form.powermail_form div.powermail_fieldwrap.layout2 {
    float: none;
    width: 100%;
}
form.powermail_form div.powermail_fieldwrap_type_radio.layout2 label.powermail_label {
  display: inline;
  margin-right: 6em;
}
form.powermail_form div.powermail_fieldwrap_type_radio.layout2 div.powermail_field {
  display: inline-block;
  clear: both;
}
form.powermail_form div.powermail_fieldwrap_type_radio.layout2 div.powermail_field div.radio {
  margin-right: 5em;
  float: left;
}
form.powermail_form div.powermail_fieldwrap input.powermail_input, 
form.powermail_form div.powermail_fieldwrap select.powermail_select, 
form.powermail_form div.powermail_fieldwrap textarea.powermail_textarea {
    resize: none;
    width: 100%;
}
form.powermail_form div.powermail_fieldwrap input.powermail_input, 
form.powermail_form div.powermail_fieldwrap textarea.powermail_textarea, 
form.powermail_form div.powermail_fieldwrap select.powermail_select {
    border: 1px solid rgba(0, 0, 0, 0.675);
    color: rgba(0, 0, 0, 0.675);
    padding: 12px 17px;
}
form.powermail_form div.powermail_fieldwrap_type_select > div.powermail_field {
    background-color: rgba(0, 0, 0, 0.675);
    position: relative;
    transition: all 0.15s ease-in-out 0s;
}
form.powermail_form div.powermail_fieldwrap_type_select > div.powermail_field:hover {
    background-color: #d30132;
}
form.powermail_form div.powermail_fieldwrap_type_select > div.powermail_field::after {
    -moz-osx-font-smoothing: grayscale;
    color: #fff;
    content: "";
    display: inline-block;
    font: bold 30px/1 FontAwesome;
    position: absolute;
    right: 2%;
    text-rendering: auto;
    top: 14px;
    z-index: 1;
}

form.powermail_form div.powermail_fieldwrap select.powermail_select {
    -webkit-appearance: none;
       -moz-appearance: none;
        -ms-appearance: none;
         -o-appearance: none;
            appearance: none;

	background-color: transparent;
	border: 0 none transparent;
	border-radius: 0;
	color: rgba(255, 255, 255, 0);
	cursor: pointer;
	height: 61px;
	padding: 0 24px;
	position: relative;
	text-shadow: 0 0 0 #fff;
	text-transform: uppercase;
	z-index: 2;
}

/* CHROME FIX */
@media screen and (-webkit-min-device-pixel-ratio:0) {
	form.powermail_form div.powermail_fieldwrap select.powermail_select option {
		color: #000;
	}
}

/* IE FIX */
html.no-smil form.powermail_form div.powermail_fieldwrap select.powermail_select option {
	color: #000;
}


form.powermail_form div.powermail_fieldwrap select.powermail_select::-ms-expand {
	display: none;
}

form.powermail_form div.powermail_fieldwrap select.powermail_select option {
	padding: 17px 24px;
}
/*form.powermail_form div.powermail_fieldwrap select.powermail_select option:hover,
form.powermail_form div.powermail_fieldwrap select.powermail_select option:focus,
form.powermail_form div.powermail_fieldwrap select.powermail_select option:active,
form.powermail_form div.powermail_fieldwrap select.powermail_select option:checked {
    background: #cccccc;
}*/
form.powermail_form div.powermail_fieldwrap input.powermail_submit {
    background-color: rgba(0, 0, 0, 0.675);
    border: 0 none transparent;
    color: #fff;
    display: inline-block;
    font-weight: 700;
    line-height: 60px;
    max-width: 470px;
    text-align: center;
    text-transform: uppercase;
    transition: all 0.15s ease-in-out 0s;
    width: 100%;
}
form.powermail_form div.powermail_fieldwrap input.powermail_submit.layout1 {
    margin-left: 22%;
}
form.powermail_form div.powermail_fieldwrap input.powermail_submit:hover {
    background-color: #d30132;
}
form.powermail_form div.powermail_fieldwrap div.trenner {
    border-top: 1px solid rgba(0, 0, 0, 0.675);
    display: inline-block;
    margin: 1em 0.25% 0.675em;
    width: 99.5%;
}
form.powermail_form div.powermail_fieldwrap_type_text div.powermail_field {
    font-size: 18px;
    font-style: italic;
}
form.powermail_form ul.parsley-errors-list {
    margin: 0;
    padding: 0;
}
form.powermail_form ul.parsley-errors-list li {
    color: red;
    list-style-type: none;
    margin: 0.5em 0;
    opacity: 0.5;
}
div.powermail_create {
    margin: 4em;
    display: inline;
}
section.contact form.powermail_form div.powermail_fieldwrap input.powermail_input, 
section.contact form.powermail_form div.powermail_fieldwrap textarea.powermail_textarea, 
section.contact form.powermail_form div.powermail_fieldwrap select.powermail_select {
    border: 0 none transparent;
    border-radius: 0;
    color: rgba(0, 0, 0, 0.4);
    font-style: italic;
    font-weight: 400;
}
section.contact form.powermail_form div.powermail_fieldwrap input.powermail_submit {
    border-radius: 0;
    display: inline-block;
    font-weight: 700;
    line-height: 1.25;
    padding: 17px 24px;
}
section.contact form.powermail_form div.powermail_fieldwrap {
    width: 51%;
}
section.contact form.powermail_form div.powermail_fieldwrap.layout1 {
    margin-left: 0;
    width: 49%;
}
@media (max-width: 650px) {
  form.powermail_form div.powermail_fieldwrap input.powermail_submit {
      max-width: none;
  }
  form.powermail_form div.powermail_fieldwrap {
      float: none;
      width: 100%;
  }
  section.contact form.powermail_form div.powermail_fieldwrap {
      width: 100%;
  }
  section.contact form.powermail_form div.powermail_fieldwrap.layout1 {
      margin-left: 0;
      width: 100%;
  }
  form.powermail_form div.powermail_fieldwrap.layout1 {
      margin-left: 0;
  }
  form.powermail_form div.powermail_fieldwrap input.powermail_input, 
  form.powermail_form div.powermail_fieldwrap textarea.powermail_textarea, 
  form.powermail_form div.powermail_fieldwrap select.powermail_select {
      font-size: 18px;
  }
}

/* ==========================================================================
   GALLERIE styles: opinionated defaults
   ========================================================================== */

div.csc-width-100 div.csc-header h1.csc-firstHeader {
  text-align: center;
}

div.csc-textpic-imagerow {
  margin: 0 45px;
}

div.csc-textpic-imagewrap[data-csc-cols="2"],
div.csc-textpic-imagewrap[data-csc-cols="3"],
div.csc-textpic-imagewrap[data-csc-cols="4"],
div.csc-textpic-imagewrap[data-csc-cols="5"],
div.csc-textpic-imagewrap[data-csc-cols="6"],
div.csc-textpic-imagewrap[data-csc-cols="7"],
div.csc-textpic-imagewrap[data-csc-cols="8"],
div.csc-textpic-imagewrap[data-csc-cols="9"],
div.csc-textpic-imagewrap[data-csc-cols="10"],
div.csc-textpic-imagewrap[data-csc-cols="11"],
div.csc-textpic-imagewrap[data-csc-cols="12"] {
  float: none;
}
div.csc-textpic-imagewrap[data-csc-cols="4"] div.csc-textpic-center-outer, 
div.csc-textpic-imagewrap[data-csc-cols="4"] div.csc-textpic-center-inner {
  float: none;
  right: 0;
}


div.csc-textpic-imagewrap[data-csc-cols="2"] div.csc-textpic-imagecolumn,
div.csc-textpic-imagewrap[data-csc-cols="3"] div.csc-textpic-imagecolumn,
div.csc-textpic-imagewrap[data-csc-cols="4"] div.csc-textpic-imagecolumn,
div.csc-textpic-imagewrap[data-csc-cols="5"] div.csc-textpic-imagecolumn,
div.csc-textpic-imagewrap[data-csc-cols="6"] div.csc-textpic-imagecolumn,
div.csc-textpic-imagewrap[data-csc-cols="7"] div.csc-textpic-imagecolumn,
div.csc-textpic-imagewrap[data-csc-cols="8"] div.csc-textpic-imagecolumn,
div.csc-textpic-imagewrap[data-csc-cols="9"] div.csc-textpic-imagecolumn,
div.csc-textpic-imagewrap[data-csc-cols="10"] div.csc-textpic-imagecolumn,
div.csc-textpic-imagewrap[data-csc-cols="11"] div.csc-textpic-imagecolumn,
div.csc-textpic-imagewrap[data-csc-cols="12"] div.csc-textpic-imagecolumn {
  width: 50%;
  margin-right: 3%;
  display: block;
}
div.csc-textpic-imagewrap[data-csc-cols="3"] div.csc-textpic-imagecolumn {
  width: 33.33333333333333%;
}
div.csc-textpic-imagewrap[data-csc-cols="4"] div.csc-textpic-imagecolumn {
  width: 22%;
}
div.csc-textpic-imagewrap[data-csc-cols="5"] div.csc-textpic-imagecolumn {
  width: 20%;
}
div.csc-textpic-imagewrap[data-csc-cols="6"] div.csc-textpic-imagecolumn {
  width: 16.66666666666667%;
}
div.csc-textpic-imagewrap[data-csc-cols="7"] div.csc-textpic-imagecolumn {
  width: 14.28571428571429%;
}
div.csc-textpic-imagewrap[data-csc-cols="8"] div.csc-textpic-imagecolumn {
  width: 12.5%;
}
div.csc-textpic-imagewrap[data-csc-cols="9"] div.csc-textpic-imagecolumn {
  width: 11.11111111111111%;
}
div.csc-textpic-imagewrap[data-csc-cols="10"] div.csc-textpic-imagecolumn {
  width: 10%;
}
div.csc-textpic-imagewrap[data-csc-cols="11"] div.csc-textpic-imagecolumn {
  width: 9.509090909090909%;
}
div.csc-textpic-imagewrap[data-csc-cols="12"] div.csc-textpic-imagecolumn {
  width: 8.33333333333333%;
}

div.csc-textpic-imagewrap[data-csc-cols="2"] div.csc-textpic-imagecolumn.csc-textpic-lastcol,
div.csc-textpic-imagewrap[data-csc-cols="3"] div.csc-textpic-imagecolumn.csc-textpic-lastcol,
div.csc-textpic-imagewrap[data-csc-cols="4"] div.csc-textpic-imagecolumn.csc-textpic-lastcol,
div.csc-textpic-imagewrap[data-csc-cols="5"] div.csc-textpic-imagecolumn.csc-textpic-lastcol,
div.csc-textpic-imagewrap[data-csc-cols="6"] div.csc-textpic-imagecolumn.csc-textpic-lastcol,
div.csc-textpic-imagewrap[data-csc-cols="7"] div.csc-textpic-imagecolumn.csc-textpic-lastcol,
div.csc-textpic-imagewrap[data-csc-cols="8"] div.csc-textpic-imagecolumn.csc-textpic-lastcol,
div.csc-textpic-imagewrap[data-csc-cols="9"] div.csc-textpic-imagecolumn.csc-textpic-lastcol,
div.csc-textpic-imagewrap[data-csc-cols="10"] div.csc-textpic-imagecolumn.csc-textpic-lastcol,
div.csc-textpic-imagewrap[data-csc-cols="11"] div.csc-textpic-imagecolumn.csc-textpic-lastcol,
div.csc-textpic-imagewrap[data-csc-cols="12"] div.csc-textpic-imagecolumn.csc-textpic-lastcol {
  margin-right: 0%;
}

div.csc-textpic-imagewrap[data-csc-cols="2"] div.csc-textpic-imagecolumn figure,
div.csc-textpic-imagewrap[data-csc-cols="2"] div.csc-textpic-imagecolumn img,
div.csc-textpic-imagewrap[data-csc-cols="3"] div.csc-textpic-imagecolumn figure,
div.csc-textpic-imagewrap[data-csc-cols="3"] div.csc-textpic-imagecolumn img,
div.csc-textpic-imagewrap[data-csc-cols="4"] div.csc-textpic-imagecolumn figure,
div.csc-textpic-imagewrap[data-csc-cols="4"] div.csc-textpic-imagecolumn img,
div.csc-textpic-imagewrap[data-csc-cols="5"] div.csc-textpic-imagecolumn figure,
div.csc-textpic-imagewrap[data-csc-cols="6"] div.csc-textpic-imagecolumn img,
div.csc-textpic-imagewrap[data-csc-cols="6"] div.csc-textpic-imagecolumn figure,
div.csc-textpic-imagewrap[data-csc-cols="6"] div.csc-textpic-imagecolumn img,
div.csc-textpic-imagewrap[data-csc-cols="7"] div.csc-textpic-imagecolumn figure,
div.csc-textpic-imagewrap[data-csc-cols="7"] div.csc-textpic-imagecolumn img,
div.csc-textpic-imagewrap[data-csc-cols="8"] div.csc-textpic-imagecolumn figure,
div.csc-textpic-imagewrap[data-csc-cols="8"] div.csc-textpic-imagecolumn img,
div.csc-textpic-imagewrap[data-csc-cols="9"] div.csc-textpic-imagecolumn figure,
div.csc-textpic-imagewrap[data-csc-cols="9"] div.csc-textpic-imagecolumn img,
div.csc-textpic-imagewrap[data-csc-cols="10"] div.csc-textpic-imagecolumn figure,
div.csc-textpic-imagewrap[data-csc-cols="10"] div.csc-textpic-imagecolumn img,
div.csc-textpic-imagewrap[data-csc-cols="11"] div.csc-textpic-imagecolumn figure,
div.csc-textpic-imagewrap[data-csc-cols="11"] div.csc-textpic-imagecolumn img,
div.csc-textpic-imagewrap[data-csc-cols="12"] div.csc-textpic-imagecolumn figure,
div.csc-textpic-imagewrap[data-csc-cols="12"] div.csc-textpic-imagecolumn img {
  width: 100%;
  height: auto;
}
div.csc-textpic-imagewrap[data-csc-cols="4"] div.csc-textpic-imagecolumn figure {
  margin-bottom: 30px;
}

@media (max-width:1200px) {
  div.csc-textpic-imagewrap[data-csc-cols="12"] div.csc-textpic-imagecolumn {
    width: 16.66666666666667%;
  }
}

@media (max-width:767px) {
  div.csc-textpic .csc-textpic-imagewrap .csc-textpic-imagerow-last .csc-textpic-image {
    margin-bottom: 30px;
  }
  div.csc-textpic-imagerow {
    margin: 0;
  }
  div.csc-textpic-imagewrap[data-csc-cols="4"] div.csc-textpic-imagecolumn {
    width: 47%;
    margin-bottom: 0px;
  }
}

/* ==========================================================================
   LOGIN styles: opinionated defaults
   ========================================================================== */

div.tx-felogin-pi1 {
  max-width: 660px;
  margin: 0 auto;
  text-align: left;
}

div.tx-felogin-pi1 input[type="text"],
div.tx-felogin-pi1 input[type="password"] {
  border: 1px solid #000;
  padding: 5px;
  font-size: 0.875em;
}

div.tx-felogin-pi1 input[type="text"]:focus,
div.tx-felogin-pi1 input[type="password"]:focus {
  border-color: #d30132;
}

div.tx-felogin-pi1 legend,
div.tx-felogin-pi1 input[type="submit"] {
  margin-top: 1em;
}

div.tx-felogin-pi1 legend {
  font-weight: bold;
}

/* ==========================================================================
   DOWNLOAD styles: opinionated defaults
   ========================================================================== */

ul.csc-uploads {
  max-width: 660px;
  margin: 0 auto;
  text-align: left;
}

ul.csc-uploads li {
  position: relative;
  padding-left: 25px;
}

ul.csc-uploads span.csc-uploads-fileName {
  text-decoration: none;
}

ul.csc-uploads span.csc-uploads-fileName a:before {
  display: inline-block;
  font: normal normal normal 14px/1 FontAwesome;
  font-size: inherit;
  text-rendering: auto;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;

  content: "\f016";

  position: absolute;
  left: 0;
  top: 4px;
}

ul.csc-uploads span.csc-uploads-fileName a[href$=".jpg"]:before,
ul.csc-uploads span.csc-uploads-fileName a[href$=".png"]:before,
ul.csc-uploads span.csc-uploads-fileName a[href$=".tif"]:before {
  content: "\f1c5";
}

ul.csc-uploads span.csc-uploads-fileName a[href$=".pdf"]:before {
  content: "\f1c1";
}

ul.csc-uploads span.csc-uploads-fileName a[href$=".wmv"]:before,
ul.csc-uploads span.csc-uploads-fileName a[href$=".mp4"]:before,
ul.csc-uploads span.csc-uploads-fileName a[href$=".mpeg"]:before,
ul.csc-uploads span.csc-uploads-fileName a[href$=".avi"]:before {
  content: "\f1c8";
}

ul.csc-uploads span.csc-uploads-fileName a[href$=".doc"]:before,
ul.csc-uploads span.csc-uploads-fileName a[href$=".docx"]:before {
  content: "\f1c2";
}
